none
SSIS Issue with 2016 Package and IS 2014 RRS feed

  • Question

  • Hi, I created a project/package with visual studio 2015 for a named instance that is on MSSQL Server 2016 DE.  SSIS was configured on the default instance which is on 2012 Developer Edition.  I created the the catalog but when I execute packages says package migration from version 8 to version 6 failed...not sure how to resolve this.
    Tuesday, February 12, 2019 7:50 PM

All replies

  • Did you change the TargetServerVersion in VS to SQL Server 2012?

    A Fan of SSIS, SSRS and SSAS

    • Proposed as answer by Yang.Z Wednesday, February 13, 2019 3:11 AM
    Tuesday, February 12, 2019 8:14 PM
  • Hi gias, 

    SSIS was configured on the default instance which is on 2012 Developer Edition.

    So the target SSIS version is SSIS 2012, you need to convert your package to SSIS 2012. 

    Please check these links:

    What SQL version is my SSIS package?

    Changing the version of an SSIS package.


    MSDN Community Support Please remember to click "Mark as Answer" the responses that resolved your issue, and to click "Unmark as Answer" if not. This can be beneficial to other community members reading this thread. If you have any compliments or complaints to MSDN Support, feel free to contact MSDNFSF@microsoft.com

    • Proposed as answer by Yang.Z Friday, February 15, 2019 9:10 AM
    Wednesday, February 13, 2019 3:26 AM